Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001460 [Piwigo] installation & upgrade minor have not tried 2010.02.26 21:13 2010.04.14 17:30
Reporter nikrou View Status public  
Assigned To nikrou
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.1.0RC1 Product Version
  Target Version 2.1.0RC1 Product Build
Summary 0001460: Customize form installation depending on database engine
Description form for installation is too generi :
- sqlite don't need user nor password
- postgresql need a port for host

Instead of only propose database engine that are available, add them all and disable the ones not available.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0003454)
svn (reporter)
2010.02.27 21:00

[Subversion] r4985 by nikrou on trunk

-----[Subversion commit log]----------------------------------------------------
Feature 1460 : Customize form installation depending on database engine
- sqlite is proposed by default if severals
    database engine are available (cf conf)
- sqlite is proposed before pdo-sqlite
- remove host, user and password for sqlite

- Issue History
Date Modified Username Field Change
2010.02.26 21:13 nikrou New Issue
2010.02.26 21:13 nikrou browser => any
2010.02.26 21:13 nikrou Web server => Apache 1.3.x
2010.02.26 21:14 nikrou Status new => assigned
2010.02.26 21:14 nikrou Assigned To => nikrou
2010.02.27 21:00 svn Checkin
2010.02.27 21:00 svn Note Added: 0003454
2010.02.27 21:00 nikrou Status assigned => resolved
2010.02.27 21:00 nikrou Resolution open => fixed
2010.04.14 17:30 plg Status resolved => closed
2010.04.14 17:30 plg Fixed in Version => 2.1.0RC1
2010.04.14 17:30 plg Target Version => 2.1.0RC1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker